@import 'themes';

// *****************************
// RESOLUTION INDEPENDENT
// *****************************
:host {
  display: flex;
  height: 60px;
  align-items: stretch;
  justify-content: space-between;
  position: fixed;
  width: 100%;
  z-index: 101;
  background-color: RGB(var(--primary-1));
  @include box-shadow(var(--primary-1));
}

.menu,
.theme-switcher {
  padding: 0 24px;
  background-color: transparent;
  color: RGB(var(--on-primary-1));
  font-size: 18px;
  line-height: 60px;
  &:hover,
  &:active {
    background-color: RGB(var(--primary-2));
  }
}

.title {
  line-height: 60px;
  color: RGB(var(--on-primary-1));
}
// *****************************
// MEDIUM UP
// *****************************
@media only screen and (min-width: 1024px) {
}
